@mobian – just curious, with the release of #Phosh 0.13 on unstable, is #GTK4 next on the list? T…

@mobian – just curious, with the release of #Phosh 0.13 on unstable, is #GTK4 next on the list? There are a fair amount of apps that have moved up from #GTK3, and require the newer #libgtk4* to #compile. I notice it’s already in the experimental branch…

Author:

LIVE NOW! CLICK TO VIEW.
AnotherKiwiGuy is a lazy ass and is OFFLINE